/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/zhibo.min.rt.css.orig */
a {
	color: #459ADD;
}
a:hover {
	color: #459ADD;
}
.kjmPpPkQ {
	display: flex;
	justify-content: space-between;
	padding-top: 20px;
}
.kjmPpPkQ .X4287084 {
	width: 70%;
	height:fit-content;
}
.X4287084 .tvhToATO {
	background: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 70px;
}
.X4287084 .tvhToATO .NfBcco {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 20px;
}
.X4287084 .tvhToATO .NfBcco .M147339 {
	padding-left: 10px;
}
.X4287084 .tvhToATO .NfBcco a {
	margin-right: 20px;
}
.X4287084 .tvhToATO .NfBcco a img {
	vertical-align: middle;
}
.X4287084 .U42321 {
	display: flex;
	background: #fff;
	border-radius: 10px;
	margin-top: 27px;
	padding: 20px 15px;
}
.X4287084 .U42321 img {
	width: 110px;
	height: 110px;
	border: solid 1px #459ADD;
	border-radius: 5px;
	padding: 5px;
}
.X4287084 .U42321 .n7828884 {
	margin-left: 20px;
	margin-top: 10px;
}
.X4287084 .U42321 .n7828884 a {
	font-size: 18px;
	color: #459ADD;
	font-weight: 700;
}
.X4287084 .U42321 .n7828884 p a {
	color: #FF1336;
	font-size: 14px;
}
.yBlqwNaGH .ECWJRPYUO {
	width: 28%;
	background: rgba(0, 0, 0, 0);
	border-radius: 10px;
	height:fit-content;
}
.M147339 {
	background-repeat: no-repeat;
	background-size:cover;
	min-height: 45px;
	min-width: 162px;
	font-size: 20px;
	color: #FFFFFF;
}
.M147339 > img {
	width: 26px;
	vertical-align: sub;
}
.M147339 > span {
	line-height: 2;
}
.rt-zq-zhibo-item {
	padding: 15px 10px;
	background: #E1EAFE;
	border-top: solid 2px #459ADD;
	position: relative;
	overflow: hidden;
	height:25px;
}
.rt-zq-zhibo-item div {
	width: 95%;
	display: inline-block;
}
.rt-zq-zhibo-item .rt-zq-zhibo-open {
	width: 90%;
}
.rt-open-close {
	height: auto!important;
	overflow: unset!important;
}
.rt-open-close .rt-zq-zhibo-open {
	background: url(../images/up.png) !important;
}
.rt-zq-zhibo-item .rt-zq-zhibo-open {
	background: url(../images/down.png);
	width: 18px;
	height: 18px;
	float: right;
	margin-top: 5px;
}
.rt-zq-zhibo-item ul {
	display: inline;
}
.rt-zq-zhibo-item ul li {
	display: inline-block;
	padding: 5px 10px;
}
.rt-zq-zhibo-item ul li a {
	color: #333333;
}
.rt-erji-active {
	padding: 5px;
	background: #459ADD;
	color: #fff!important;
	border-radius: 5px;
}
.rt-erji-active a {
	color: #FFFFFF!important;
}
.rt-zq-zhibo-item span {
	padding: 5px;
	background: #459ADD;
	color: #fff;
	border-radius: 5px;
}
.V75096 .GoeHfO {
	margin-left: 30px;
	margin-bottom: 15px;
	margin-top: 15px;
	border: unset;
	font-size: 16px;
	color: #459ADD
}
.V75096 .GoeHfO span {
	font-size: 16px;
}
.V75096 .rt-zbList-info .rt-zbList-info-evy {
	display: flex;
	align-items: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.V75096 .rt-qiu-pic {
	width: 18px;
	height:18px;
	margin-left:10px;
	margin-right: 10px;
}
.V75096 .rt-zhibo_saishi {
	width: 70px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 12px;
}


.V75096 .rt-zhibo_saishi a{ color: #666;

}
.V75096 .rt-zhibo-time {
	width: 100px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
	color: #666666;
	margin-left: 20px;
}
.V75096 .rt-zhibo-zhanwei {
	width: 25px;
}
.V75096 .rt-sore {
	width: 80px;
	color: #FF1336;
	font-weight: 700;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
}
.V75096 .rt-zhibo-btn {
	background: #BBBBBB;
	padding: 2px 8px;
	border-radius: 5px;
	width: 114px;
	height: 30px;
	margin-left: 30px;
	color: #FFFFFF;
	line-height: 2;
}
.V75096 .rt-zhibo-btn:hover {
	background: #969696;
}
.V75096 .rt-zhibo-btn-doing {
	background: #459ADD;
}
.V75096 .rt-zhibo-btn-doing:hover {
	background: #3e8ac6;
}
.V75096 .rt-zhibo-btn img {
	width: 16px!important;
	height: 16px!important;
	vertical-align:middle;
	margin-right: 5px;
}
.V75096 .rt-zhibo-btn span {
	font-size: 14px;
	vertical-align: middle;
}
.V75096 li {
	border-top: solid 1px #EEEEEE;
	border-bottom: solid 1px #EEEEEE;
}
.HDDjgNhVDY {
	border: 1px solid #dfebf9;
	border-left: none;
	border-right: none;
	background: linear-gradient(to right, #f9fbfe, #cde4fb, #f4f9fe)!important;
}
.V75096 .JUzWTWk0 {
	width: 70px;
	height: 30px;
	text-align: center;
	color: #666666;
	font-size: 14px;
	line-height: 2;
	font-weight: 700;
}
.V75096 .rt-zhibo-more-btn {
	padding-bottom: 6%;
	text-align: center;
	margin-top: 50px;
}
.V75096 .rt-zhibo-more-btn a {
	background: url("../images/south.png") no-repeat;
	background-position-y:center;
	background-position-x: 66%;
	color: #999999;
	padding: 15px 0;
	border: solid 1px #eee;
	width: 360px;
	display: inline-block;
	text-align: center;
	border-radius: 40px;
}
.V75096 .rt-zhibo-team {
	display: flex;
	align-items: center;
}
.V75096 .rt-zhibo-team p {
	width: 90px;
	font-size: 14px;
	color: #333333;
	font-weight: 700;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.V75096 .rt-zhibo-team p:nth-child(1) {
text-align: right;
}
.V75096 .rt-zhibo-team img {
	width: 30px;
	height: 30px;
	margin-right: 10px;
	margin-left: 10px;
}
.V75096 .m495159719 {
	background: #fff;
	width: 250px;
	height: 85px;
	position: absolute;
	left: 34%;
	border-radius: 5px;
	display: none;
	font-size: 12px;
	font-weight: unset;
}
.dYzhhISy {
	background: linear-gradient(to right, #67C8F1, #87ADFB)!important;
	border-radius: 5px 5px 0 0;
	display: flex;
}
.dYzhhISy li {
	color: #FFFFFF;
}
.ecglzS {
	font-size: 18px;
}
.tyYRrdjMEL {
	color: #FF1336;
	font-size: 14px;
}
.ecglzS:hover .m495159719 {
	display:block;
}
.m495159719 .L418262 ul {
	display: flex;
}
.L418262 ul li {
	color: #666666;
}
.m495159719 ul li {
	font-size: 12px;
	border: unset;
}
.m495159719 .eSQQT {
	width: 60px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.m495159719 .XfTZoVnL3 {
	width: 30px;
}
.m495159719 .sxBBLE {
	color: #FF1336;
}
.m495159719 div ul li:nth-last-child(1) {
color: #FF1336;
}
.As439j5 {
	padding: 10px 0;
	border-bottom: solid 1px #eee;
	margin-bottom: 20px;
}
.As439j5 .DVDkt {
	font-size: 13px;
	color: #999999;
	margin-bottom: 10px;
}
.ECWJRPYUO .O65QlSQ {
	background: #FFFFFF;
	border-radius: 10px;
}
.ECWJRPYUO .O65QlSQ .uLDVUqfKH {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: solid 1px #459ADD;
	margin-left: 10px;
}
.ECWJRPYUO .O65QlSQ .uLDVUqfKH a {
	color: #999999;
	font-size: 12px;
	margin-right: 20px;
}
.ECWJRPYUO .O65QlSQ .uLDVUqfKH .E21oUtt {
	margin-left:0!important;
}
.E21oUtt {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.E21oUtt div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.E21oUtt img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
.fQX5hm {
	padding: 10px 15px;
	border-bottom: solid 1px #eee;
}
.fQX5hm:nth-last-child(1) {
border: none;
}
.Ai90T451 {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.ECWJRPYUO .Ai90T451 img {
	width: 22px;
	height: 22px;
	vertical-align: middle;
	margin-right: 10px;
}
.Ai90T451 ul {
	width: 40%;
}
.Ai90T451 ul li {
	margin: 5px 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.Ai90T451 p {
	color: #FF1336;
	font-size: 20px;
	font-weight: 700;
	width: 35%;
}
.Ai90T451 a {
	border: solid 1px #FFFFFF;
	padding: 5px;
	border-radius: 5px;
}
.Ai90T451 a:hover {
	color: #fff;
	background: #459ADD;
}
.IVgzHaoe {
	border-radius: 10px;
	background: #FFFFFF;
}
.d623982 {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.d623982 div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.d623982 img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
.sZwwQJa {
	border-bottom: 1px solid #EEEEEE;
	padding: 10px 20px;
	display: flex;
}
.sZwwQJa li {
	cursor: pointer;
}
.sZwwQJa li:nth-child(1) {
margin-right: 30px;
}
.sZwwQJa li span {
	font-size: 14px;
	font-weight: 700;
}
.V76459 {
	border-bottom: dashed 1px #EEEEEE;
	padding: 10px 30px 0 15px;
}
.V76459:nth-last-child(1) {
border: none;
}
.V76459 .U5688 {
	padding: 10px;
	background: #909091;
	border-radius: 5px;
	color: #fff;
	display: inline;
}
.V76459 .U5688 a {
	color: #fff;
}
.V76459 .ZeokkDmCF {
	display: inline;
}
.V76459 .ZeokkDmCF a {
	padding: 10px 5px;
	display: inline-block;
	color: #459ADD;
	font-weight: 700;
}
